<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 31 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 31</a><a class="prev" href="PS30.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS32.html">&gt;</a>
</div></div>
<div class="section chapter PS PS31 fra_bjc fra" dir="ltr" lang="fr" data-id="PS31" data-nextid="PS32" data-previd="PS30">
<div class="c">Psaume 31</div>
<div class="p">
		<div class="s">Recherche de la protection divine</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS31_1" class="v PS31_1" data-id="PS31_1">Psaume de David. Au chef de musique.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS31_2" class="v PS31_2" data-id="PS31_2">YHWH ! Tu es mon refuge : fais que je ne sois jamais confus ! Délivre-moi par ta justice<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS31_3" class="v PS31_3" data-id="PS31_3">Incline ton oreille vers moi, hâte-toi de me délivrer ! Sois pour moi un rocher de protection, une forteresse, afin que je puisse m'y sauver !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS31_4" class="v PS31_4" data-id="PS31_4">Car tu es mon rocher et ma forteresse. Tu me dirigeras et tu me donneras du repos, pour l'amour de ton Nom.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS31_5" class="v PS31_5" data-id="PS31_5">Fais-moi sortir du filet qu'ils m'ont tendu en secret, car tu es ma protection.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS31_6" class="v PS31_6" data-id="PS31_6">Je remets mon esprit entre tes mains<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>. Tu me rachèteras, ô YHWH, le El de vérité !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS31_7" class="v PS31_7" data-id="PS31_7">Je hais ceux qui s'adonnent aux vanités trompeuses, et je me confie en YHWH.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS31_8" class="v PS31_8" data-id="PS31_8">Je serai par ta bonté dans l'allégresse et dans la joie, car tu vois mon affliction, tu sais les angoisses de mon âme,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS31_9" class="v PS31_9" data-id="PS31_9">et parce que tu ne m'as pas livré entre les mains de l'ennemi, mais tu feras tenir mes pieds au large.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS31_10" class="v PS31_10" data-id="PS31_10">YHWH, aie pitié de moi ! Car je suis dans la détresse. Mes yeux, mon âme et mon corps dépérissent de chagrin<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS31_11" class="v PS31_11" data-id="PS31_11">Car ma vie se consume dans la douleur, et mes années dans les soupirs ; ma force chancelle à cause de mon iniquité, et mes os sont consumés.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS31_12" class="v PS31_12" data-id="PS31_12">J'ai été un objet d'opprobre à cause de tous mes adversaires, je l'ai même été extrêmement pour mes voisins, et de terreur pour ceux qui me connaissent ; ceux qui me voient dehors s'enfuient loin de moi<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS31_13" class="v PS31_13" data-id="PS31_13">Je suis oublié de leurs cœurs comme un mort, je suis comme un vase brisé.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS31_14" class="v PS31_14" data-id="PS31_14">Car j'entends les calomnies de plusieurs, la crainte m'environne, quand ils se concertent unis contre moi : ils projettent de m'ôter la vie<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS31_15" class="v PS31_15" data-id="PS31_15">Toutefois, je me confie en toi, ô YHWH ! Je dis : Tu es mon Elohîm !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS31_16" class="v PS31_16" data-id="PS31_16">Ma destinée est entre tes mains : délivre-moi de la main de mes ennemis et de ceux qui me poursuivent !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS31_17" class="v PS31_17" data-id="PS31_17">Fais briller ta face sur ton serviteur<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>, délivre-moi par ta bonté !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS31_18" class="v PS31_18" data-id="PS31_18">YHWH, que je ne sois pas confus puisque je t'ai invoqué. Que les méchants soient confus, qu'ils soient couchés dans le schéol !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS31_19" class="v PS31_19" data-id="PS31_19">Que les lèvres menteuses soient muettes, elles profèrent des paroles dures contre le juste, avec orgueil et avec mépris !</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS31_20" class="v PS31_20" data-id="PS31_20">Ô que ta bonté est grande<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> ! Toi qui la réserves pour ceux qui te craignent, tu leur fais un refuge à la vue des fils d'humains !</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PS31_21" class="v PS31_21" data-id="PS31_21">Tu les caches sous la couverture<span class="note" id="note-8"><a class="key" href="#footnote-8">8</a></span> de ta face, loin du complot des hommes, tu les caches sous ton abri contre les langues querelleuses.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PS31_22" class="v PS31_22" data-id="PS31_22">Béni soit YHWH ! Car il a rendu merveilleuse sa bonté envers moi, comme si j'avais été dans une ville retranchée.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PS31_23" class="v PS31_23" data-id="PS31_23">Je disais dans ma précipitation : Je suis retranché loin de ton regard ! Mais tu as entendu la voix de mes supplications quand j'ai crié au secours vers toi.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PS31_24" class="v PS31_24" data-id="PS31_24">Aimez YHWH, vous tous, ses bien-aimés ! YHWH garde les fidèles, et il punit sévèrement celui qui agit avec orgueil.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PS31_25" class="v PS31_25" data-id="PS31_25">Vous tous qui espérez en YHWH<span class="note" id="note-9"><a class="key" href="#footnote-9">9</a></span>, demeurez fermes et il fortifiera votre esprit !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">31:2</a><span class="text">Ps. 25:2-20, 71:1-2.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">31:6</a><span class="text">Lu. 23:46.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">31:10</a><span class="text">Ps. 6:8, 88:10.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">31:12</a><span class="text">Ps. 38:12 ; Job. 19:13-14.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">31:14</a><span class="text">Jé. 20:10.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">31:17</a><span class="text">Ps. 4:7, 67:2.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">31:20</a><span class="text">Ps. 36:6.</span></span><span class="footnote" id="footnote-8"><span class="key">8</span><a class="backref" href="#note-8">31:21</a><span class="text">Ps. 91:1.</span></span><span class="footnote" id="footnote-9"><span class="key">9</span><a class="backref" href="#note-9">31:25</a><span class="text">Ps. 27:14.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS30.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS32.html">&gt;</a>
</div></div>
</body>
</html>